{
    "dc_identifier": "nl.gm0784.2c.2019.2286344-3",
    "dc_title": "Gemeenteraad 2019-11-11 - Vaststellen van de agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2019-11-11. Onderdeel: Vaststellen van de agenda.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/584115",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2019-11-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0784.2c.2019.2286344-3",
    "dc_externalIdentifier": "2286349",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-11",
    "foi_meetingNumber": "2286344",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2019.2286344-3.doc.1",
            "dc_title": "ap 2 agenda raadsvergadering d.d. 11 november 2019",
            "foi_fileName": "agenda_d_d__11_november_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8153716/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2019.2286344-3.doc.2",
            "dc_title": "11 november 2019  geluidsopname agendapunten 1 tm 5",
            "foi_fileName": "11_november_2019_geluidsopname_agendapunten_1_tm_5.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8161886/1"
        }
    ]
}